2009-04-14 20:23  stephan

	* NEWS, configure.in.in:
	  === Xfce 4.6.1 released ===

2009-03-29 22:03  maximilian

	* po/ChangeLog, po/es.po:
	  Translations updates - es it ku

2009-03-27 22:27  maximilian

	* po/ChangeLog, po/pt.po:
	  Translations updates - gl pt ru

2009-03-19 15:02  hashimo

	* po/ChangeLog, po/ja.po:
	  * ja.po: Japanese translation update (Masato Hashimoto) * ja.po:
	  Japanese translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto) * ja.po: Japanese
	  translation update (Masato Hashimoto)

2009-03-14 14:55  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations updates - da es fr gl it nn

2009-03-05 14:52  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/pt.po, po/pt_PT.po:
	  Renamed pt_PT to pt and nb_NO to nb (bug #4574)

2009-03-02 23:18  maximilian

	* po/ChangeLog, po/pt_PT.po:
	  Translations updates - pt_PT

2009-03-01 22:47  maximilian

	* po/ChangeLog, po/es.po, po/pl.po:
	  Translations updates - es pl uk

2009-02-25 07:00  stephan

	* po/POTFILES.in:
	  Fix make distcheck

2009-02-24 21:49  stephan

	* ChangeLog:
	  Update ChangeLog

2009-02-24 21:43  stephan

	* NEWS, configure.in.in:
	  == Xfce 4.6.0 Released! ==

2009-02-22 12:42  mmassonnet

	* po/ChangeLog, po/ja.po:
	  update japanese translation

2009-02-20 23:58  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations Updates - ca es gl id it pt_PT zh_CN

2009-02-16 20:52  pko

	* po/ChangeLog, po/da.po:
	  * da.po: Danish translation updated (Per Kongstad)

2009-02-14 00:24  omaciel

	* po/ChangeLog, po/POTFILES.in, po/pt_BR.po:
	  Updated Brazilian Portuguese translation.

2009-02-11 01:59  sas

	* po/hu.po:
	  [intl:hu] little updates for 4.6

2009-02-09 00:43  eulex

	* po/ChangeLog, po/sv.po:
	  xfprint/trunk/po: * sv.po: Swedish translation update (Daniel
	  Nylander) xfce4-settings/trunk/po: * sv.po: Swedish translation
	  update (Daniel Nylander) xfce4-mixer/trunk/po: * sv.po: Swedish
	  translation update (Daniel Nylander) squeeze/trunk/po: * sv.po:
	  Swedish translation update (Daniel Nylander)
	  libxfce4util/trunk/po: * sv.po: Swedish translation update
	  (Daniel Nylander) libxfce4ui/trunk/po: * sv.po: Swedish
	  translation update (Daniel Nylander)

2009-02-08 08:20  maximilian

	* po/ChangeLog, po/de.po, po/id.po, po/zh_CN.po:
	  Translations udaptes - de id ja nb pl zh_CN

2009-02-05 01:26  omaciel

	* po/ChangeLog, po/pt_BR.po:
	  Updated Brazilian Portuguese translation.

2009-02-03 22:47  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update

2009-02-03 21:07  maximilian

	* po/ChangeLog, po/en_GB.po:
	  Translations updates - en_GB es

2009-01-31 17:38  erenturkay

	* po/ChangeLog, po/tr.po:
	  Turkish translation update by Gokmen Gorgen and Samed Beyribey

2009-01-26 20:55  majkl

	* po/ChangeLog, po/cs.po:
	  Czech translation updated

2009-01-26 20:39  maximilian

	* po/ChangeLog, po/ca.po, po/fr.po, po/uk.po:
	  Translations updates - ca fr uk

2009-01-26 01:05  jannis

	* ChangeLog, NEWS, configure.in.in, po/ChangeLog, po/am.po,
	  po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/da.po, po/de.po, po/dz.po, po/el.po, po/en_GB.po,
	  po/eo.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	  po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/id.po, po/it.po, po/ja.po, po/ka.po, po/ko.po,
	  po/lt.po, po/lv.po, po/mk.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/si.po, po/sk.po, po/sq.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/ur.po, po/vi.po, po/xfprint.pot, po/zh_CN.po,
	  po/zh_TW.po:
	  * == 4.5.99.1 released! == * NEWS: Update NEWS for the release. *
	  configure.in.in: Bump version and dependencies. * xfprint.pot,
	  *.po: Update translation files for the release.

2009-01-14 21:21  jannis

	* ChangeLog, configure.in.in:
	  * configure.in.in: Post-release version bump.

2009-01-13 12:25  jannis

	* ChangeLog, configure.in.in:
	  * == 4.5.93 released! == * configure.in.in: Bump version and
	  dependencies.

2008-12-30 10:26  sas

	* po/hu.po:
	  [intl:hu] littlefixes2

2008-12-13 21:25  eulex

	* po/ChangeLog, po/sv.po:
	  xfce4-panel/trunk/po: * sv.po: Swedish translation update (Daniel
	  Nylander) xfdesktop/trunk/po: * sv.po: Swedish translation update
	  (Daniel Nylander) xfprint/trunk/po: * sv.po: Swedish translation
	  update (Daniel Nylander) xfce4-mixer/trunk/po: * sv.po, LINGUAS:
	  Swedish translation added (Daniel Nylander)
	  xfce4-icon-theme/trunk/po: * sv.po, LINGUAS: Swedish translation
	  added (Daniel Nylander) xfce-utils/trunk/po: * sv.po: Swedish
	  translation update (Daniel Nylander) thunar/trunk/po: * sv.po:
	  Swedish translation update (Daniel Nylander)
	  xfce4-appfinder/trunk/po: * sv.po: Swedish translation update
	  (Daniel Nylander) xfconf/trunk/po: * sv.po, LINGUAS: Swedish
	  translation added (Daniel Nylander)
	  xfce4-trigger-launcher/trunk/po: * sv.po: Swedish translation
	  update (Daniel Nylander)

2008-12-08 23:11  majkl

	* po/cs.po:
	  Czech translation updated (some more mistakes found)

2008-12-08 23:07  majkl

	* po/ChangeLog, po/cs.po:
	  Czech translation updated

2008-11-30 19:23  maximilian

	* po/ChangeLog, po/es.po, po/ja.po:
	  Translations updates - ca es fr ja

2008-11-25 21:20  maximilian

	* po/ChangeLog, po/es.po:
	  Translations updates - es fr

2008-11-22 10:53  jari

	* po/ChangeLog, po/fi.po:
	  Update Finnish translations.

2008-11-18 22:45  maximilian

	* po/ChangeLog, po/sq.po:
	  Translations updates for - de, id, ja, nb_NO and finally sq

2008-11-16 22:39  maximilian

	* po/ChangeLog, po/de.po, po/es.po:
	  Translations updates and additions - ca, de, es, id, tr, uk

2008-11-14 09:23  stephan

	* ChangeLog, configure.in.in:
	  Update ChangeLog Update version number

2008-11-12 11:09  piarres

	* po/ChangeLog, po/eu.po:
	  Xfce-trunk BAsque translation updates

2008-11-02 23:38  maximilian

	* po/ChangeLog, po/es.po:
	  Translation updates and additions - de es ku tr

2008-10-20 20:41  maximilian

	* po/ChangeLog, po/de.po:
	  Translation updates for many packages in many languages, is this
	  message too vague

2008-10-18 14:25  maximilian

	* po/ChangeLog, po/es.po:
	  Translation updates and additions for many packages in es, fr,
	  id, ja, nb_NO and tr

2008-10-14 14:56  lars

	* po/ChangeLog, po/da.po:
	  * da.po,LINGUAS: Added Danish translation * da.po: Danish
	  translation update

2008-10-13 12:11  stephan

	* configure.in.in:
	  Bump version number

2008-10-12 18:38  lars

	* po/ChangeLog, po/LINGUAS, po/da.po:
	  * da.po: Danish translation added * LINGUAS: do

2008-09-12 19:41  stephan

	* NEWS:
	  Update NEWS file

2008-09-06 20:27  kelnos

	* xfprint-settings/xfprint_plugin.c, xfprint/main.c:
	  fixup xfconf property name for printing system

2008-09-06 12:51  stephan

	* ChangeLog, configure.in.in:
	  Update ChangeLog Remove -svn tag Remove xfce 4.6 alpha tag

2008-08-25 13:28  kelnos

	* xfprint-settings/xfprint-settings.desktop.in:
	  include printing settings in new settings manager

2008-08-22 08:06  stephan

	* configure.in.in:
	  Bump version number

2008-08-22 08:04  stephan

	* configure.in.in:
	  Bump version number

2008-08-22 06:14  stephan

	* Makefile.am, configure.in.in, mcs-plugin, po/POTFILES.in,
	  xfprint-settings, xfprint-settings/Makefile.am,
	  xfprint-settings/xfprint-settings.desktop.in,
	  xfprint-settings/xfprint_plugin.c:
	  Move mcs-plugin to xfprint-settings

2008-08-22 06:07  stephan

	* libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c, mcs-plugin/xfprint_plugin.c,
	  po/POTFILES.in:
	  Fix make and make distcheck

2008-07-17 10:27  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-16 23:12  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-15 11:46  maximilian

	* po/ChangeLog, po/sk.po:
	  Translations added and updated (gl;sk)

2008-06-26 22:09  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations added and updated for most trunk packages (gl)

2008-06-22 10:57  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/id.po:
	  update-po

2008-06-05 21:34  stephan

	* INSTALL, configure.in.in, mcs-plugin/Makefile.am,
	  mcs-plugin/xfce-xfprint-settings.desktop.in,
	  mcs-plugin/xfprint-settings.desktop.in,
	  mcs-plugin/xfprint_plugin.c, xfprint-manager/Makefile.am,
	  xfprint-manager/main.c, xfprint/Makefile.am, xfprint/main.c:
	  Applied patch to remove mcs dependency. Remove autogenerated
	  INSTALL file from repos. Make settings-dialog stand-alone apps.

2008-04-22 02:21  omaciel

	* po/ChangeLog, po/pt_BR.po:
	  Updated Brazilian Portuguese translation

2008-04-17 07:31  kelnos

	* configure.in.in:
	  some autotools versions don't like more than one var in
	  AC_SUBST()

2008-04-12 09:54  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update Latvian translation

2008-02-15 14:51  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/si.po:
	  Merge Sinhala translation from xfce 4.4 branch to trunk

2008-01-24 19:16  pollux

	* xfprint/print_dialog.c:
	  fix segfault when there is no default printer selected in backend
	  (bug #3816)

2007-12-23 16:01  pollux

	* po/ChangeLog, po/pt_PT.po:
	  Updated Portuguese translations by Nuno Miguel <nunis@netcabo.pt>

2007-12-19 22:48  maximilian

	* po/ChangeLog, po/de.po:
	  German translation updates in trunk

2007-11-17 14:31  mmassonnet

	* po/ChangeLog, po/fr.po:
	  fr.po: Rename name in .desktop files with consistency

2007-11-15 09:14  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/ur.po:
	  Add Urdu translations to trunk (hope this is right *sigh*)

2007-11-11 03:25  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update latvian

2007-10-06 17:00  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/lv.po:
	  * libexo, libxfce4util, xfcalendar, xfce4-panel, xfce4-session,
	  xfce-mcs-plugins, xfdesktop, xfprint, xfwm4: Add Latvian
	  translation.

2007-09-22 20:09  peetervois

	* po/et.po:
	  Few updates for Estonian language

2007-09-06 18:16  maximilian

	* po/ChangeLog, po/LINGUAS, po/am.po:
	  Added a long waiting Amharic translation for trunk.

2007-08-15 09:53  alnokta

	* po/ar.po:
	  Updating Arabic translations

2007-06-27 21:39  maximilian

	* po/ChangeLog, po/pt_PT.po:
	  * no_NO.po: Norwegian Bokmal translation update for the xfburn
	  package * pt_PT.po: European Portuguese translation update for
	  some packages in trunk * ka.po: Georgian translation update for
	  the xfce-mcs-manager package (4.4)

2007-06-10 23:25  maximilian

	* po/ChangeLog, po/fr.po:
	  * nb_NO: Updated some Norwegian translations and added one for
	  Xfmedia * pt_PT: Added European Portuguese translations * Changed
	  my email address

2007-04-11 22:03  gnu_sylvain

	* po/ChangeLog, po/LINGUAS, po/eo.po:
	  Added Esperanto translations from Denizo Priskorn
	  <denizo@opia.dk>.

2007-04-09 13:50  maximilian

	* po/fr.po:
	  * *.po: Updated .pot and .po files for Xfdesktop and Xfwm4 *
	  de.po: Updated xfwm4's German file in trunk * fr.po: Fixed
	  headers in 4.4 branch * Updated xfce-utils AUTHORS file for trunk
	  and 4.4 branch

2007-04-09 10:05  maximilian

	* po/fr.po:
	  * fr.po: Fixed typos and style in the French translation of
	  Terminal's manual * Changed my email address in all the fr.po
	  files in trunk and 4.4

2007-04-07 23:28  stephan

	* po/ChangeLog, po/nl.po:
	  Updated Dutch translations

2007-03-28 20:51  maximilian

	* po/ChangeLog, po/de.po, po/en_GB.po:
	  * de.po: Nico Schümann minor fixes to the German translations *
	  en_GB.po: Jeff Bailes updated the British English translations
	  for trunk and branches

2007-03-25 11:04  daichi

	* po/ChangeLog, po/mk.po:
	  Removed executable attribute.

2007-03-18 10:38  erenturkay

	* po/ChangeLog:
	  update ChangeLog

2007-03-04 07:22  erenturkay

	* po/tr.po:
	  update Turkish translation

2007-02-10 18:56  maximilian

	* po/ChangeLog, po/LINGUAS:
	  Verified all LINGUAS files and added Albanian language to it.

2007-02-08 22:40  alnokta

	* po/ChangeLog:
	  Adding information to the ChangeLog

2007-02-08 22:38  alnokta

	* po/ar.po:
	  113 strings, 0 fuzzy, 0 not translated. initial commit.

2007-02-07 14:28  maximilian

	* po/ChangeLog, po/zh_CN.po:
	  Same as before but in trunk now.

2007-01-25 19:07  maximilian

	* po/ChangeLog, po/sq.po:
	  Added the Albanian translations by Besnik Bleta for the core
	  packages. Updated some French translations

2007-01-21 14:08  maximilian

	* po/ChangeLog, po/ro.po:
	  * fr.po: Minor changes to the French translations in xfce-utils,
	  libxfce4util and mousepad * pl.po: Updated the Polish translation
	  by Szymon Kałasz <szymon_maestro@gazeta.pl> in thunar and
	  mousepad. * ro.po: Updated the Romanian translation by Mişu
	  Moldovan <dumol@gnome.ro> in most core packages.

2007-01-20 17:58  benny

	* INSTALL, NEWS, configure.in.in, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ka.po, po/ko.po,
	  po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot,
	  po/zh_CN.po, po/zh_TW.po:
	  Bump version. Update NEWS. Update Project-Id-Version.

2007-01-20 03:10  nab

	* po/ChangeLog, po/be.po:
	  2007-01-20 Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Updated Belarusian Translation

2007-01-20 00:58  nab

	* po/ChangeLog, po/be.po:
	  2007-01-20 Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Added Belarusian Translation

2007-01-19 22:07  olivier

	* ChangeLog:
	  Update ChangeLog

2007-01-19 21:43  olivier

	* INSTALL, configure.in.in:
	  Update version

2007-01-18 23:10  eulex

	* po/ChangeLog, po/sv.po:
	  Updated Swedish translations for: * libexo * libxfcegui4 *
	  mousepad * thunar * xfcalendar * xfce4-appfinder * xfce4-panel *
	  xfce-mcs-plugins * xfce-utils * xfdesktop * xfprint * xfwm4
	  
	  Also thus updated appropriate ChangeLog files.

2007-01-07 10:12  aalam

	* po/pa.po:
	  updating translation for Punjabi

2006-12-25 11:14  maximilian

	* po/ChangeLog, po/LINGUAS, po/mk.po:
	  Added the new translations from the Macedonian team for plenty of
	  packages, Merry Christmas

2006-12-14 08:30  mantas

	* po/lt.po:
	  Updated lithuanian translation

2006-12-09 10:44  jasper

	* libxfprint/printer-list-window.c:
	  Check if icon is NULL before unreffing. Hopefully fixes bug
	  #2523.

2006-11-30 18:23  stavrosg

	* po/ChangeLog, po/el.po:
	  E-mail address change. Sorry for the noise.

2006-11-17 09:44  sas

	* po/ChangeLog, po/hu.po:
	  session, print & orage updates

2006-11-14 16:57  pollux

	* README:
	  update README (patch from Mike Massonet) (fix bug #2584)

2006-11-09 10:54  pollux

	* configure.in.in, icons, icons/24x24, icons/48x48, icons/scalable:
	  use Brian's trick to ease bumping version requirements

2006-11-06 18:38  pollux

	* Makefile.am, configure.in.in, icons, icons/24x24,
	  icons/24x24/Makefile.am, icons/24x24/printer.png, icons/48x48,
	  icons/48x48/Makefile.am, icons/48x48/printer.png,
	  icons/Makefile.am, icons/scalable, icons/scalable/Makefile.am,
	  icons/scalable/printer.svg:
	  provide fallback icon (fix bug #2516)

2006-11-06 08:45  pollux

	* xfprint-manager/xfprint-manager.desktop.in,
	  xfprint/xfprint.desktop.in:
	  meh how did i forget to change the other .desktop files ?

2006-11-05 13:33  olivier

	* ChangeLog:
	  Update ChangeLog.

2006-11-04 19:05  benny

	* configure.in.in:
	  Post-release version bump.

2006-11-04 19:03  benny

	* configure.in.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po,
	  po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fa.po,
	  po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/it.po, po/ja.po, po/ka.po, po/ko.po, po/lt.po,
	  po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot, po/zh_CN.po,
	  po/zh_TW.po:
	  Bump version and requirements. Update Project-Id-Version.

2006-11-04 11:36  pollux

	* configure.in.in, libxfprint/Makefile.am:
	  update libxfprint version

2006-10-30 19:29  pollux

	* NEWS, libxfprint/printer-queue-window.c:
	  * add shortcuts in printer queue dialog * update NEWS

2006-10-30 18:53  pollux

	* Makefile.am, configure.in.in, icons,
	  libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c,
	  mcs-plugin/xfce-xfprint-settings.desktop.in,
	  mcs-plugin/xfprint_plugin.c, xfprint/print_dialog.c:
	  use themable 'printer' icon

2006-10-28 13:04  paurullan

	* po/ChangeLog, po/LINGUAS, po/dz.po:
	  added whole Dzongkha translation
	  
	  congratulations to the dz team.

2006-10-24 21:47  olivier

	* configure.in.in:
	  Update version

2006-10-20 20:07  pollux

	* libxfprint/printing-system.c, xfprint/main.c,
	  xfprint/print_dialog.c:
	  fix warnings

2006-10-13 00:04  paurullan

	* po/ChangeLog, po/ko.po:
	  i18n various updates and add

2006-10-03 16:34  pollux

	* po/ChangeLog, po/de.po:
	  updated translations

2006-10-02 16:46  paurullan

	* po/ChangeLog, po/ru.po:
	  i18n Russian update

2006-09-20 11:57  paurullan

	* po/ChangeLog, po/ca.po:
	  updated catalan translation

2006-09-08 05:45  pollux

	* libxfprint/printing-system.c:
	  remove useless returns generating errors with Sun Studio compiler
	  (fix bug #2282)

2006-09-07 18:58  pollux

	* po/ChangeLog, po/vi.po:
	  Updated Vietnamese translations

2006-09-02 15:55  benny

	* configure.in.in, doc/API/tmpl/printing-system.sgml, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ka.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot,
	  po/zh_CN.po, po/zh_TW.po:
	  Bump version and requirements.

2006-09-02 12:18  benny

	* po/ChangeLog, po/cs.po:
	  2006-09-02 Benedikt Meurer <benny@xfce.org>
	  
	  * cs.po: Updated Czech translations by Michal VÃ¡rady
	  <miko.vaji@gmail.com>.

2006-09-02 08:57  sas

	* po/hu.po:
	  hungarian updates

2006-08-27 11:35  pollux

	* po/ChangeLog, po/LINGUAS, po/ka.po:
	  add Georgian translations

2006-08-21 10:17  pollux

	* NEWS:
	  update NEWS

2006-08-20 18:54  pollux

	* po/gl.po:
	  remove executable property from gl.po

2006-08-20 18:51  pollux

	* po/ChangeLog, po/LINGUAS, po/gl.po:
	  Add Galician translations

2006-08-05 19:26  pollux

	* printing-systems/cups/cups.c:
	  if cupsServer() returns a domain socket pathname substitutes it
	  with localhost (fix bug #2107)

2006-08-05 18:49  pollux

	* printing-systems/cups/cups.c:
	  let's be more explicit when request fails

2006-08-04 22:17  pollux

	* NEWS, libxfprint/printing-system.c, libxfprint/printing-system.h,
	  printing-systems/bsd-lpr/bsdlpr.c, printing-systems/cups/cups.c,
	  xfprint/print_dialog.c:
	  Prevent xfprint4 from removing the printed file when the filters
	  aren't applied

2006-07-14 22:15  pollux

	* NEWS:
	  update NEWS

2006-07-10 12:15  benny

	* configure.in.in:
	  Post-release version bump.

2006-07-10 12:14  benny

	* configure.in.in:
	  Bump version to 4.3.90.2.

2006-07-09 18:16  pollux

	* libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c, xfprint/print_dialog.c:
	  uses GtkIconTheme instead of deprecated XfceIconTheme

2006-07-09 09:56  pollux

	* configure.in.in:
	  bump all versions and dependencies to 4.3.90.2

2006-07-09 08:27  pollux

	* test:
	  svn works fine here

2006-07-09 08:27  pollux

	* test:
	  testing

2006-06-12 14:26  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  Update traditional Chinese translations; Modify personal e-mail
	  address.

2006-06-04 00:10  eulex

	* po/sv.po:
	  obsolete strings in the swedish translations removed

2006-06-03 23:44  eulex

	* po/sv.po:
	  Merged Swedish translations (by me and Jens Hagerman) into the
	  xfce svn. This includes updated translations of appfinder,
	  xfce-utils, mcs-plugins, xfprint, xfce4-session, xfce4-mixer,
	  thunar, libxfcegui4, xfwm4, xfce4-panel, xfdesktop, orage,
	  xfce4-trigger-launcher and mcs-manager, and added translations
	  for libexo and terminal. The appropriate LINGUAS files were also
	  updated.

2006-06-02 06:12  pollux

	* libxfprint/Makefile.am:
	  add libxfce4gui include path and libs (fix #1883)

2006-06-02 05:56  pollux

	* po/fr.po:
	  updated French translations

2006-05-24 21:45  pollux

	* ., autogen.sh, configure.ac, configure.in.in, po/LINGUAS:
	  add LINGUAS support

2006-05-23 02:45  daichi

	* po/ChangeLog, po/fi.po:
	  Changed an address.

2006-05-14 13:27  pollux

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot,
	  po/zh_CN.po, po/zh_TW.po, xfprint/head_page.c,
	  xfprint/pprint_page.c, xfprint/sheets_page.c,
	  xfprint/vpages_page.c:
	  add comments sending back to a2ps doc before some translatable
	  strings

2006-05-06 17:57  adriano

	* po/pt_BR.po:
	  Updated Brazilian Portuguese translations.

2006-05-06 14:30  stavrosg

	* po/ChangeLog, po/el.po:
	  Greek translations update.

2006-05-06 12:26  benny

	* configure.ac, mcs-plugin/xfprint_plugin.c:
	  Use XfceTitledDialog for the MCS plugin. Set
	  "mcs-plugin-icon-name" property.

2006-05-05 21:25  daichi

	* po/ChangeLog, po/cs.po:
	  Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-05 21:01  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Bump.

2006-05-05 17:10  pollux

	* mcs-plugin/xfprint_plugin.c:
	  show translated backend description in mcs-plugin (fix #1769)

2006-05-02 16:06  daichi

	* po/ChangeLog:
	  Removed timestamps so that a translator isn't bothered: "Then,
	  what time is it now in UTC?"

2006-05-02 13:09  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  several traditional Chinese translations update.

2006-05-02 12:55  daichi

	* po/pl.po:
	  Added/Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-02 12:23  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 16:00  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-29 12:15  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-04-26 09:45  mvd

	* po/uk.po:
	  2006-04-26 Maxim Dziumanenko <mvd@mylinux.ua>
	  
	  * Updated Ukrainian translation.

2006-04-23 14:14  stavrosg

	* po/el.po:
	  Greek translation update

2006-04-23 11:56  daichi

	* po/ru.po:
	  Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-21 21:58  yuvaltanny

	* po/he.po:
	  Hebrew translations update

2006-04-18 15:03  daichi

	* po/et.po:
	  Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16 15:16  benny

	* Makefile.am, NEWS, NOTES, configure.ac, doc/API/tmpl/job.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-window.sgml,
	  doc/API/tmpl/printer-queue-window.sgml,
	  doc/API/tmpl/printer.sgml, doc/API/tmpl/printing-system.sgml,
	  icons/Makefile.am, po/ko.po, xfprint.spec.in:
	  Update for 4.4beta1.

2006-04-15 17:43  olivier

	* ChangeLog:
	  Update ChangeLog

2006-04-15 12:10  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.po, po/zh_CN.po, po/zh_TW.po:
	  Bump, etc.
